<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE chunkList SYSTEM "ccl.dtd">
<chunkList>
 <chunk id="ch1" type="">
  <sentence id="sent1">
   <tok>
    <orth>Pomysł</orth>
    <lex disamb="1"><base>pomysł</base><ctag>subst:sg:nom:m3</ctag></lex>
   </tok>
   <tok>
    <orth>użycia</orth>
    <lex disamb="1"><base>użyć</base><ctag>ger:sg:gen:n:perf:aff</ctag></lex>
   </tok>
   <tok>
    <orth>trucizny</orth>
    <lex disamb="1"><base>trucizna</base><ctag>subst:sg:gen:f</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>której</orth>
    <lex disamb="1"><base>który</base><ctag>adj:sg:gen:f:pos</ctag></lex>
   </tok>
   <tok>
    <orth>nie</orth>
    <lex disamb="1"><base>nie</base><ctag>qub</ctag></lex>
   </tok>
   <tok>
    <orth>dało</orth>
    <lex disamb="1"><base>dać</base><ctag>praet:sg:n:perf</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>by</orth>
    <lex disamb="1"><base>by</base><ctag>qub</ctag></lex>
   </tok>
   <tok>
    <orth>się</orth>
    <lex disamb="1"><base>się</base><ctag>qub</ctag></lex>
   </tok>
   <tok>
    <orth>wykryć</orth>
    <lex disamb="1"><base>wykryć</base><ctag>inf:perf</ctag></lex>
   </tok>
   <tok>
    <orth>żadnym</orth>
    <lex disamb="1"><base>żaden</base><ctag>adj:sg:inst:m3:pos</ctag></lex>
   </tok>
   <tok>
    <orth>testem</orth>
    <lex disamb="1"><base>test</base><ctag>subst:sg:inst:m3</ctag></lex>
   </tok>
   <tok>
    <orth>chemicznym</orth>
    <lex disamb="1"><base>chemiczny</base><ctag>adj:sg:inst:m3:pos</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>mógł</orth>
    <lex disamb="1"><base>móc</base><ctag>praet:sg:m3:imperf:nagl</ctag></lex>
   </tok>
   <tok>
    <orth>przyjść</orth>
    <lex disamb="1"><base>przyjść</base><ctag>inf:perf</ctag></lex>
   </tok>
   <tok>
    <orth>do</orth>
    <lex disamb="1"><base>do</base><ctag>prep:gen</ctag></lex>
   </tok>
   <tok>
    <orth>głowy</orth>
    <lex disamb="1"><base>głowa</base><ctag>subst:sg:gen:f</ctag></lex>
   </tok>
   <tok>
    <orth>tylko</orth>
    <lex disamb="1"><base>tylko</base><ctag>qub</ctag></lex>
   </tok>
   <tok>
    <orth>człowiekowi</orth>
    <lex disamb="1"><base>człowiek</base><ctag>subst:sg:dat:m1</ctag></lex>
   </tok>
   <tok>
    <orth>iście</orth>
    <lex disamb="1"><base>iście</base><ctag>adv</ctag></lex>
   </tok>
   <tok>
    <orth>chytremu</orth>
    <lex disamb="1"><base>chytry</base><ctag>adj:sg:dat:m1:pos</ctag></lex>
   </tok>
   <tok>
    <orth>i</orth>
    <lex disamb="1"><base>i</base><ctag>conj</ctag></lex>
   </tok>
   <tok>
    <orth>bezwzględnemu</orth>
    <lex disamb="1"><base>bezwzględny</base><ctag>adj:sg:dat:m1:pos</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>a</orth>
    <lex disamb="1"><base>a</base><ctag>conj</ctag></lex>
   </tok>
   <tok>
    <orth>ponadto</orth>
    <lex disamb="1"><base>ponadto</base><ctag>qub</ctag></lex>
   </tok>
   <tok>
    <orth>szkolonemu</orth>
    <lex disamb="1"><base>szkolić</base><ctag>ppas:sg:dat:m1:imperf:aff</ctag></lex>
   </tok>
   <tok>
    <orth>w</orth>
    <lex disamb="1"><base>w</base><ctag>prep:loc:nwok</ctag></lex>
   </tok>
   <tok>
    <orth>tropikach</orth>
    <lex disamb="1"><base>tropik</base><ctag>subst:pl:loc:m3</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>.</orth>
    <lex disamb="1"><base>.</base><ctag>interp</ctag></lex>
   </tok>
  </sentence>
  <sentence id="sent2">
   <tok>
    <orth>Szybkość</orth>
    <lex disamb="1"><base>szybkość</base><ctag>subst:sg:nom:f</ctag></lex>
   </tok>
   <tok>
    <orth>działania</orth>
    <lex disamb="1"><base>działać</base><ctag>ger:sg:gen:n:imperf:aff</ctag></lex>
   </tok>
   <tok>
    <orth>takiej</orth>
    <lex disamb="1"><base>taki</base><ctag>adj:sg:gen:f:pos</ctag></lex>
   </tok>
   <tok>
    <orth>trucizny</orth>
    <lex disamb="1"><base>trucizna</base><ctag>subst:sg:gen:f</ctag></lex>
   </tok>
   <tok>
    <orth>stanowiła</orth>
    <lex disamb="1"><base>stanowić</base><ctag>praet:sg:f:imperf</ctag></lex>
   </tok>
   <tok>
    <orth>z</orth>
    <lex disamb="1"><base>z</base><ctag>prep:gen:nwok</ctag></lex>
   </tok>
   <tok>
    <orth>jego</orth>
    <lex disamb="1"><base>on</base><ctag>ppron3:sg:gen:m1:ter:akc:npraep</ctag></lex>
   </tok>
   <tok>
    <orth>punktu</orth>
    <lex disamb="1"><base>punkt</base><ctag>subst:sg:gen:m3</ctag></lex>
   </tok>
   <tok>
    <orth>widzenia</orth>
    <lex disamb="1"><base>widzenie</base><ctag>subst:sg:gen:n</ctag></lex>
   </tok>
   <tok>
    <orth>kolejną</orth>
    <lex disamb="1"><base>kolejny</base><ctag>adj:sg:acc:f:pos</ctag></lex>
   </tok>
   <tok>
    <orth>zaletę</orth>
    <lex disamb="1"><base>zaleta</base><ctag>subst:sg:acc:f</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>.</orth>
    <lex disamb="1"><base>.</base><ctag>interp</ctag></lex>
   </tok>
  </sentence>
  <sentence id="sent3">
   <tok>
    <orth>Tylko</orth>
    <lex disamb="1"><base>tylko</base><ctag>qub</ctag></lex>
   </tok>
   <tok>
    <orth>bystrooki</orth>
    <lex disamb="1"><base>bystrooki</base><ctag>adj:sg:nom:m1:pos</ctag></lex>
   </tok>
   <tok>
    <orth>koroner</orth>
    <lex disamb="1"><base>koroner</base><ctag>subst:sg:nom:m1</ctag></lex>
   </tok>
   <tok>
    <orth>dostrzegł</orth>
    <lex disamb="1"><base>dostrzec</base><ctag>praet:sg:m1:perf</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>by</orth>
    <lex disamb="1"><base>by</base><ctag>qub</ctag></lex>
   </tok>
   <tok>
    <orth>dwa</orth>
    <lex disamb="1"><base>dwa</base><ctag>num:pl:acc:n:congr</ctag></lex>
   </tok>
   <tok>
    <orth>malutkie</orth>
    <lex disamb="1"><base>malutki</base><ctag>adj:pl:acc:n:pos</ctag></lex>
   </tok>
   <tok>
    <orth>ukłucia</orth>
    <lex disamb="1"><base>ukłucie</base><ctag>subst:pl:acc:n</ctag></lex>
   </tok>
   <tok>
    <orth>zdradzające</orth>
    <lex disamb="1"><base>zdradzać</base><ctag>pact:pl:acc:n:imperf:aff</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>gdzie</orth>
    <lex disamb="1"><base>gdzie</base><ctag>adv</ctag></lex>
   </tok>
   <tok>
    <orth>zęby</orth>
    <lex disamb="1"><base>ząb</base><ctag>subst:pl:nom:m3</ctag></lex>
   </tok>
   <tok>
    <orth>jadowe</orth>
    <lex disamb="1"><base>jadowy</base><ctag>adj:pl:nom:m3:pos</ctag></lex>
   </tok>
   <tok>
    <orth>przebiły</orth>
    <lex disamb="1"><base>przebić</base><ctag>praet:pl:m3:perf</ctag></lex>
   </tok>
   <tok>
    <orth>skórę</orth>
    <lex disamb="1"><base>skóra</base><ctag>subst:sg:acc:f</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>.</orth>
    <lex disamb="1"><base>.</base><ctag>interp</ctag></lex>
   </tok>
  </sentence>
  <sentence id="sent4">
   <tok>
    <orth>Później</orth>
    <lex disamb="1"><base>późno</base><ctag>adv:com</ctag></lex>
   </tok>
   <tok>
    <orth>pomyślał</orth>
    <lex disamb="1"><base>pomyśleć</base><ctag>praet:sg:m1:perf</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>em</orth>
    <lex disamb="1"><base>być</base><ctag>aglt:sg:pri:imperf:wok</ctag></lex>
   </tok>
   <tok>
    <orth>o</orth>
    <lex disamb="1"><base>o</base><ctag>prep:loc</ctag></lex>
   </tok>
   <tok>
    <orth>gwizdaniu</orth>
    <lex disamb="1"><base>gwizdać</base><ctag>ger:sg:loc:n:imperf:aff</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>.</orth>
    <lex disamb="1"><base>.</base><ctag>interp</ctag></lex>
   </tok>
  </sentence>
  <sentence id="sent5">
   <tok>
    <orth>Rzecz</orth>
    <lex disamb="1"><base>rzecz</base><ctag>subst:sg:nom:f</ctag></lex>
   </tok>
   <tok>
    <orth>jasna</orth>
    <lex disamb="1"><base>jasny</base><ctag>adj:sg:nom:f:pos</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>doktor</orth>
    <lex disamb="1"><base>doktor</base><ctag>subst:sg:nom:m1</ctag></lex>
   </tok>
   <tok>
    <orth>musiał</orth>
    <lex disamb="1"><base>musieć</base><ctag>praet:sg:m1:imperf</ctag></lex>
   </tok>
   <tok>
    <orth>przywołać</orth>
    <lex disamb="1"><base>przywołać</base><ctag>inf:perf</ctag></lex>
   </tok>
   <tok>
    <orth>węża</orth>
    <lex disamb="1"><base>wąż</base><ctag>subst:sg:acc:m2</ctag></lex>
   </tok>
   <tok>
    <orth>z</orth>
    <lex disamb="1"><base>z</base><ctag>prep:inst:nwok</ctag></lex>
   </tok>
   <tok>
    <orth>powrotem</orth>
    <lex disamb="1"><base>powrót</base><ctag>subst:sg:inst:m3</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>zanim</orth>
    <lex disamb="1"><base>zanim</base><ctag>comp</ctag></lex>
   </tok>
   <tok>
    <orth>światło</orth>
    <lex disamb="1"><base>światło</base><ctag>subst:sg:nom:n</ctag></lex>
   </tok>
   <tok>
    <orth>poranka</orth>
    <lex disamb="1"><base>poranek</base><ctag>subst:sg:gen:m3</ctag></lex>
   </tok>
   <tok>
    <orth>ujawniło</orth>
    <lex disamb="1"><base>ujawnić</base><ctag>praet:sg:n:perf</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>by</orth>
    <lex disamb="1"><base>by</base><ctag>qub</ctag></lex>
   </tok>
   <tok>
    <orth>go</orth>
    <lex disamb="1"><base>on</base><ctag>ppron3:sg:acc:m2:ter:nakc:npraep</ctag></lex>
   </tok>
   <tok>
    <orth>ofierze</orth>
    <lex disamb="1"><base>ofiara</base><ctag>subst:sg:dat:f</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>.</orth>
    <lex disamb="1"><base>.</base><ctag>interp</ctag></lex>
   </tok>
  </sentence>
  <sentence id="sent6">
   <tok>
    <orth>Wyszkolił</orth>
    <lex disamb="1"><base>wyszkolić</base><ctag>praet:sg:m1:perf</ctag></lex>
   </tok>
   <tok>
    <orth>go</orth>
    <lex disamb="1"><base>on</base><ctag>ppron3:sg:acc:m2:ter:nakc:npraep</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>prawdopodobnie</orth>
    <lex disamb="1"><base>prawdopodobnie</base><ctag>adv:pos</ctag></lex>
   </tok>
   <tok>
    <orth>przy</orth>
    <lex disamb="1"><base>przy</base><ctag>prep:loc</ctag></lex>
   </tok>
   <tok>
    <orth>pomocy</orth>
    <lex disamb="1"><base>pomoc</base><ctag>subst:sg:loc:f</ctag></lex>
   </tok>
   <tok>
    <orth>mleka</orth>
    <lex disamb="1"><base>mleko</base><ctag>subst:sg:gen:n</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>żeby</orth>
    <lex disamb="1"><base>żeby</base><ctag>comp</ctag></lex>
   </tok>
   <tok>
    <orth>wracał</orth>
    <lex disamb="1"><base>wracać</base><ctag>praet:sg:m2:imperf</ctag></lex>
   </tok>
   <tok>
    <orth>za</orth>
    <lex disamb="1"><base>za</base><ctag>prep:inst</ctag></lex>
   </tok>
   <tok>
    <orth>każdym</orth>
    <lex disamb="1"><base>każdy</base><ctag>adj:sg:inst:m3:pos</ctag></lex>
   </tok>
   <tok>
    <orth>razem</orth>
    <lex disamb="1"><base>raz</base><ctag>subst:sg:inst:m3</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>gdy</orth>
    <lex disamb="1"><base>gdy</base><ctag>adv</ctag></lex>
   </tok>
   <tok>
    <orth>jest</orth>
    <lex disamb="1"><base>być</base><ctag>fin:sg:ter:imperf</ctag></lex>
   </tok>
   <tok>
    <orth>wzywany</orth>
    <lex disamb="1"><base>wzywać</base><ctag>ppas:sg:nom:m2:imperf:aff</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>.</orth>
    <lex disamb="1"><base>.</base><ctag>interp</ctag></lex>
   </tok>
  </sentence>
  <sentence id="sent7">
   <tok>
    <orth>Podstawiał</orth>
    <lex disamb="1"><base>podstawiać</base><ctag>praet:sg:m1:imperf</ctag></lex>
   </tok>
   <tok>
    <orth>węża</orth>
    <lex disamb="1"><base>wąż</base><ctag>subst:sg:acc:m2</ctag></lex>
   </tok>
   <tok>
    <orth>pod</orth>
    <lex disamb="1"><base>pod</base><ctag>prep:acc:nwok</ctag></lex>
   </tok>
   <tok>
    <orth>otwór</orth>
    <lex disamb="1"><base>otwór</base><ctag>subst:sg:acc:m3</ctag></lex>
   </tok>
   <tok>
    <orth>wentylacyjny</orth>
    <lex disamb="1"><base>wentylacyjny</base><ctag>adj:sg:acc:m3:pos</ctag></lex>
   </tok>
   <tok>
    <orth>o</orth>
    <lex disamb="1"><base>o</base><ctag>prep:loc</ctag></lex>
   </tok>
   <tok>
    <orth>odpowiedniej</orth>
    <lex disamb="1"><base>odpowiedni</base><ctag>adj:sg:loc:f:pos</ctag></lex>
   </tok>
   <tok>
    <orth>godzinie</orth>
    <lex disamb="1"><base>godzina</base><ctag>subst:sg:loc:f</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>będąc</orth>
    <lex disamb="1"><base>być</base><ctag>pcon:imperf</ctag></lex>
   </tok>
   <tok>
    <orth>pewnym</orth>
    <lex disamb="1"><base>pewien</base><ctag>adj:sg:inst:m1:pos</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>że</orth>
    <lex disamb="1"><base>że</base><ctag>comp</ctag></lex>
   </tok>
   <tok>
    <orth>ten</orth>
    <lex disamb="1"><base>ten</base><ctag>adj:sg:nom:m2:pos</ctag></lex>
   </tok>
   <tok>
    <orth>spełznie</orth>
    <lex disamb="1"><base>spełznąć</base><ctag>fin:sg:ter:perf</ctag></lex>
   </tok>
   <tok>
    <orth>po</orth>
    <lex disamb="1"><base>po</base><ctag>prep:loc</ctag></lex>
   </tok>
   <tok>
    <orth>sznurze</orth>
    <lex disamb="1"><base>sznur</base><ctag>subst:sg:loc:m3</ctag></lex>
   </tok>
   <tok>
    <orth>na</orth>
    <lex disamb="1"><base>na</base><ctag>prep:acc</ctag></lex>
   </tok>
   <tok>
    <orth>łóżko</orth>
    <lex disamb="1"><base>łóżko</base><ctag>subst:sg:acc:n</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>.</orth>
    <lex disamb="1"><base>.</base><ctag>interp</ctag></lex>
   </tok>
  </sentence>
  <sentence id="sent8">
   <tok>
    <orth>Pozostawała</orth>
    <lex disamb="1"><base>pozostawać</base><ctag>praet:sg:f:imperf</ctag></lex>
   </tok>
   <tok>
    <orth>kwestia</orth>
    <lex disamb="1"><base>kwestia</base><ctag>subst:sg:nom:f</ctag></lex>
   </tok>
   <tok>
    <orth>czy</orth>
    <lex disamb="1"><base>czy</base><ctag>conj</ctag></lex>
   </tok>
   <tok>
    <orth>wąż</orth>
    <lex disamb="1"><base>wąż</base><ctag>subst:sg:nom:m2</ctag></lex>
   </tok>
   <tok>
    <orth>ukąsi</orth>
    <lex disamb="1"><base>ukąsić</base><ctag>fin:sg:ter:perf</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>czy</orth>
    <lex disamb="1"><base>czy</base><ctag>conj</ctag></lex>
   </tok>
   <tok>
    <orth>nie</orth>
    <lex disamb="1"><base>nie</base><ctag>qub</ctag></lex>
   </tok>
   <tok>
    <orth>ukąsi</orth>
    <lex disamb="1"><base>ukąsić</base><ctag>fin:sg:ter:perf</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>;</orth>
    <lex disamb="1"><base>;</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>możliwe</orth>
    <lex disamb="1"><base>możliwy</base><ctag>adj:sg:nom:n:pos</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>że</orth>
    <lex disamb="1"><base>że</base><ctag>comp</ctag></lex>
   </tok>
   <tok>
    <orth>ofierze</orth>
    <lex disamb="1"><base>ofiara</base><ctag>subst:sg:dat:f</ctag></lex>
   </tok>
   <tok>
    <orth>szczęściło</orth>
    <lex disamb="1"><base>szczęścić</base><ctag>praet:sg:n:imperf</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>by</orth>
    <lex disamb="1"><base>by</base><ctag>qub</ctag></lex>
   </tok>
   <tok>
    <orth>się</orth>
    <lex disamb="1"><base>się</base><ctag>qub</ctag></lex>
   </tok>
   <tok>
    <orth>przez</orth>
    <lex disamb="1"><base>przez</base><ctag>prep:acc:nwok</ctag></lex>
   </tok>
   <tok>
    <orth>tydzień</orth>
    <lex disamb="1"><base>tydzień</base><ctag>subst:sg:acc:m3</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>ale</orth>
    <lex disamb="1"><base>ale</base><ctag>conj</ctag></lex>
   </tok>
   <tok>
    <orth>prędzej</orth>
    <lex disamb="1"><base>prędko</base><ctag>adv:com</ctag></lex>
   </tok>
   <tok>
    <orth>czy</orth>
    <lex disamb="1"><base>czy</base><ctag>conj</ctag></lex>
   </tok>
   <tok>
    <orth>później</orth>
    <lex disamb="1"><base>późno</base><ctag>adv:com</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>gad</orth>
    <lex disamb="1"><base>gad</base><ctag>subst:sg:nom:m2</ctag></lex>
   </tok>
   <tok>
    <orth>dokończył</orth>
    <lex disamb="1"><base>dokończyć</base><ctag>praet:sg:m2:perf</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>by</orth>
    <lex disamb="1"><base>by</base><ctag>qub</ctag></lex>
   </tok>
   <tok>
    <orth>dzieła</orth>
    <lex disamb="1"><base>dzieło</base><ctag>subst:sg:gen:n</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>.</orth>
    <lex disamb="1"><base>.</base><ctag>interp</ctag></lex>
   </tok>
  </sentence>
  <sentence id="sent9">
   <tok>
    <orth>Wysnuł</orth>
    <lex disamb="1"><base>wysnuć</base><ctag>praet:sg:m1:perf</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>em</orth>
    <lex disamb="1"><base>być</base><ctag>aglt:sg:pri:imperf:wok</ctag></lex>
   </tok>
   <tok>
    <orth>te</orth>
    <lex disamb="1"><base>ten</base><ctag>adj:pl:acc:m3:pos</ctag></lex>
   </tok>
   <tok>
    <orth>wnioski</orth>
    <lex disamb="1"><base>wniosek</base><ctag>subst:pl:acc:m3</ctag></lex>
   </tok>
   <tok>
    <orth>zanim</orth>
    <lex disamb="1"><base>zanim</base><ctag>comp</ctag></lex>
   </tok>
   <tok>
    <orth>w</orth>
    <lex disamb="1"><base>w</base><ctag>prep:loc:nwok</ctag></lex>
   </tok>
   <tok>
    <orth>ogóle</orth>
    <lex disamb="1"><base>ogół</base><ctag>subst:sg:loc:m3</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>weszli</orth>
    <lex disamb="1"><base>wejść</base><ctag>praet:pl:m1:perf</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>śmy</orth>
    <lex disamb="1"><base>być</base><ctag>aglt:pl:pri:imperf:nwok</ctag></lex>
   </tok>
   <tok>
    <orth>do</orth>
    <lex disamb="1"><base>do</base><ctag>prep:gen</ctag></lex>
   </tok>
   <tok>
    <orth>jego</orth>
    <lex disamb="1"><base>on</base><ctag>ppron3:sg:gen:m1:ter:akc:npraep</ctag></lex>
   </tok>
   <tok>
    <orth>pokoju</orth>
    <lex disamb="1"><base>pokój</base><ctag>subst:sg:gen:m3</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>.</orth>
    <lex disamb="1"><base>.</base><ctag>interp</ctag></lex>
   </tok>
  </sentence>
  <sentence id="sent10">
   <tok>
    <orth>Oględziny</orth>
    <lex disamb="1"><base>oględziny</base><ctag>subst:pl:nom:n</ctag></lex>
   </tok>
   <tok>
    <orth>krzesła</orth>
    <lex disamb="1"><base>krzesło</base><ctag>subst:sg:gen:n</ctag></lex>
   </tok>
   <tok>
    <orth>wykazały</orth>
    <lex disamb="1"><base>wykazać</base><ctag>praet:pl:n:perf</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>że</orth>
    <lex disamb="1"><base>że</base><ctag>comp</ctag></lex>
   </tok>
   <tok>
    <orth>doktor</orth>
    <lex disamb="1"><base>doktor</base><ctag>subst:sg:nom:m1</ctag></lex>
   </tok>
   <tok>
    <orth>często</orth>
    <lex disamb="1"><base>często</base><ctag>adv:pos</ctag></lex>
   </tok>
   <tok>
    <orth>na</orth>
    <lex disamb="1"><base>na</base><ctag>prep:loc</ctag></lex>
   </tok>
   <tok>
    <orth>nim</orth>
    <lex disamb="1"><base>on</base><ctag>ppron3:sg:loc:n:ter:nakc:praep</ctag></lex>
   </tok>
   <tok>
    <orth>stawał</orth>
    <lex disamb="1"><base>stawać</base><ctag>praet:sg:m1:imperf</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>co</orth>
    <lex disamb="1"><base>co</base><ctag>subst:sg:nom:n</ctag></lex>
   </tok>
   <tok>
    <orth>oczywiście</orth>
    <lex disamb="1"><base>oczywiście</base><ctag>qub</ctag></lex>
   </tok>
   <tok>
    <orth>było</orth>
    <lex disamb="1"><base>być</base><ctag>praet:sg:n:imperf</ctag></lex>
   </tok>
   <tok>
    <orth>niezbędne</orth>
    <lex disamb="1"><base>niezbędny</base><ctag>adj:sg:nom:n:pos</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>żeby</orth>
    <lex disamb="1"><base>żeby</base><ctag>comp</ctag></lex>
   </tok>
   <tok>
    <orth>dosięgnąć</orth>
    <lex disamb="1"><base>dosięgnąć</base><ctag>inf:perf</ctag></lex>
   </tok>
   <tok>
    <orth>otworu</orth>
    <lex disamb="1"><base>otwór</base><ctag>subst:sg:gen:m3</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>.</orth>
    <lex disamb="1"><base>.</base><ctag>interp</ctag></lex>
   </tok>
  </sentence>
  <sentence id="sent11">
   <tok>
    <orth>Obecność</orth>
    <lex disamb="1"><base>obecność</base><ctag>subst:sg:nom:f</ctag></lex>
   </tok>
   <tok>
    <orth>sejfu</orth>
    <lex disamb="1"><base>sejf</base><ctag>subst:sg:gen:m3</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>miseczki</orth>
    <lex disamb="1"><base>miseczka</base><ctag>subst:sg:gen:f</ctag></lex>
   </tok>
   <tok>
    <orth>z</orth>
    <lex disamb="1"><base>z</base><ctag>prep:inst:nwok</ctag></lex>
   </tok>
   <tok>
    <orth>mlekiem</orth>
    <lex disamb="1"><base>mleko</base><ctag>subst:sg:inst:n</ctag></lex>
   </tok>
   <tok>
    <orth>i</orth>
    <lex disamb="1"><base>i</base><ctag>conj</ctag></lex>
   </tok>
   <tok>
    <orth>skręconej</orth>
    <lex disamb="1"><base>skręcić</base><ctag>ppas:sg:gen:f:perf:aff</ctag></lex>
   </tok>
   <tok>
    <orth>w</orth>
    <lex disamb="1"><base>w</base><ctag>prep:acc:nwok</ctag></lex>
   </tok>
   <tok>
    <orth>pętlę</orth>
    <lex disamb="1"><base>pętla</base><ctag>subst:sg:acc:f</ctag></lex>
   </tok>
   <tok>
    <orth>smyczy</orth>
    <lex disamb="1"><base>smycz</base><ctag>subst:sg:gen:f</ctag></lex>
   </tok>
   <tok>
    <orth>wystarczyły</orth>
    <lex disamb="1"><base>wystarczyć</base><ctag>praet:pl:f:perf</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>żeby</orth>
    <lex disamb="1"><base>żeby</base><ctag>comp</ctag></lex>
   </tok>
   <tok>
    <orth>rozwiać</orth>
    <lex disamb="1"><base>rozwiać</base><ctag>inf:perf</ctag></lex>
   </tok>
   <tok>
    <orth>wszelkie</orth>
    <lex disamb="1"><base>wszelki</base><ctag>adj:pl:acc:f:pos</ctag></lex>
   </tok>
   <tok>
    <orth>trapiące</orth>
    <lex disamb="1"><base>trapić</base><ctag>pact:pl:acc:f:imperf:aff</ctag></lex>
   </tok>
   <tok>
    <orth>mnie</orth>
    <lex disamb="1"><base>ja</base><ctag>ppron12:sg:acc:m1:pri:akc</ctag></lex>
   </tok>
   <tok>
    <orth>wątpliwości</orth>
    <lex disamb="1"><base>wątpliwość</base><ctag>subst:pl:acc:f</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>.</orth>
    <lex disamb="1"><base>.</base><ctag>interp</ctag></lex>
   </tok>
  </sentence>
  <sentence id="sent12">
   <tok>
    <orth>Metaliczny</orth>
    <lex disamb="1"><base>metaliczny</base><ctag>adj:sg:nom:m3:pos</ctag></lex>
   </tok>
   <tok>
    <orth>odgłos</orth>
    <lex disamb="1"><base>odgłos</base><ctag>subst:sg:nom:m3</ctag></lex>
   </tok>
   <tok>
    <orth>zasłyszany</orth>
    <lex disamb="1"><base>zasłyszeć</base><ctag>ppas:sg:nom:m3:perf:aff</ctag></lex>
   </tok>
   <tok>
    <orth>przez</orth>
    <lex disamb="1"><base>przez</base><ctag>prep:acc:nwok</ctag></lex>
   </tok>
   <tok>
    <orth>pannę</orth>
    <lex disamb="1"><base>panna</base><ctag>subst:sg:acc:f</ctag></lex>
   </tok>
   <tok>
    <orth>Stoner</orth>
    <lex disamb="1"><base>Stoner</base><ctag>subst:sg:acc:f</ctag></lex>
   </tok>
   <tok>
    <orth>pewnikiem</orth>
    <lex disamb="1"><base>pewnik</base><ctag>subst:sg:inst:m3</ctag></lex>
   </tok>
   <tok>
    <orth>wydały</orth>
    <lex disamb="1"><base>wydać</base><ctag>praet:pl:n:perf</ctag></lex>
   </tok>
   <tok>
    <orth>drzwi</orth>
    <lex disamb="1"><base>drzwi</base><ctag>subst:pl:nom:n</ctag></lex>
   </tok>
   <tok>
    <orth>sejfu</orth>
    <lex disamb="1"><base>sejf</base><ctag>subst:sg:gen:m3</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>naprędce</orth>
    <lex disamb="1"><base>naprędce</base><ctag>adv</ctag></lex>
   </tok>
   <tok>
    <orth>zamykane</orth>
    <lex disamb="1"><base>zamykać</base><ctag>ppas:pl:nom:n:imperf:aff</ctag></lex>
   </tok>
   <tok>
    <orth>za</orth>
    <lex disamb="1"><base>za</base><ctag>prep:inst</ctag></lex>
   </tok>
   <tok>
    <orth>gnieżdżącym</orth>
    <lex disamb="1"><base>gnieździć</base><ctag>pact:sg:inst:n:imperf:aff</ctag></lex>
   </tok>
   <tok>
    <orth>się</orth>
    <lex disamb="1"><base>się</base><ctag>qub</ctag></lex>
   </tok>
   <tok>
    <orth>tam</orth>
    <lex disamb="1"><base>tam</base><ctag>adv</ctag></lex>
   </tok>
   <tok>
    <orth>zwierzęciem</orth>
    <lex disamb="1"><base>zwierzę</base><ctag>subst:sg:inst:n</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>.</orth>
    <lex disamb="1"><base>.</base><ctag>interp</ctag></lex>
   </tok>
  </sentence>
  <sentence id="sent13">
   <tok>
    <orth>Dalsze</orth>
    <lex disamb="1"><base>daleki</base><ctag>adj:pl:nom:m3:com</ctag></lex>
   </tok>
   <tok>
    <orth>kroki</orth>
    <lex disamb="1"><base>krok</base><ctag>subst:pl:nom:m3</ctag></lex>
   </tok>
   <tok>
    <orth>podjęte</orth>
    <lex disamb="1"><base>podjąć</base><ctag>ppas:pl:nom:m3:perf:aff</ctag></lex>
   </tok>
   <tok>
    <orth>przeze</orth>
    <lex disamb="1"><base>przez</base><ctag>prep:acc:wok</ctag></lex>
   </tok>
   <tok>
    <orth>mnie</orth>
    <lex disamb="1"><base>ja</base><ctag>ppron12:sg:acc:m1:pri:akc</ctag></lex>
   </tok>
   <tok>
    <orth>w</orth>
    <lex disamb="1"><base>w</base><ctag>prep:loc:nwok</ctag></lex>
   </tok>
   <tok>
    <orth>celu</orth>
    <lex disamb="1"><base>cel</base><ctag>subst:sg:loc:m3</ctag></lex>
   </tok>
   <tok>
    <orth>udowodnienia</orth>
    <lex disamb="1"><base>udowodnić</base><ctag>ger:sg:gen:n:perf:aff</ctag></lex>
   </tok>
   <tok>
    <orth>tej</orth>
    <lex disamb="1"><base>ten</base><ctag>adj:sg:gen:f:pos</ctag></lex>
   </tok>
   <tok>
    <orth>hipotezy</orth>
    <lex disamb="1"><base>hipoteza</base><ctag>subst:sg:gen:f</ctag></lex>
   </tok>
   <tok>
    <orth>są</orth>
    <lex disamb="1"><base>być</base><ctag>fin:pl:ter:imperf</ctag></lex>
   </tok>
   <tok>
    <orth>już</orth>
    <lex disamb="1"><base>już</base><ctag>qub</ctag></lex>
   </tok>
   <tok>
    <orth>ci</orth>
    <lex disamb="1"><base>ty</base><ctag>ppron12:sg:dat:m1:sec:nakc</ctag></lex>
   </tok>
   <tok>
    <orth>znane</orth>
    <lex disamb="1"><base>znać</base><ctag>ppas:pl:nom:m3:imperf:aff</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>.</orth>
    <lex disamb="1"><base>.</base><ctag>interp</ctag></lex>
   </tok>
  </sentence>
  <sentence id="sent14">
   <tok>
    <orth>W</orth>
    <lex disamb="1"><base>w</base><ctag>prep:loc:nwok</ctag></lex>
   </tok>
   <tok>
    <orth>momencie</orth>
    <lex disamb="1"><base>moment</base><ctag>subst:sg:loc:m3</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>gdy</orth>
    <lex disamb="1"><base>gdy</base><ctag>adv</ctag></lex>
   </tok>
   <tok>
    <orth>do</orth>
    <lex disamb="1"><base>do</base><ctag>prep:gen</ctag></lex>
   </tok>
   <tok>
    <orth>moich</orth>
    <lex disamb="1"><base>mój</base><ctag>adj:pl:gen:n:pos</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>i</orth>
    <lex disamb="1"><base>i</base><ctag>conj</ctag></lex>
   </tok>
   <tok>
    <orth>bez</orth>
    <lex disamb="1"><base>bez</base><ctag>prep:gen:nwok</ctag></lex>
   </tok>
   <tok>
    <orth>wątpienia</orth>
    <lex disamb="1"><base>wątpienie</base><ctag>subst:sg:gen:n</ctag></lex>
   </tok>
   <tok>
    <orth>również</orth>
    <lex disamb="1"><base>również</base><ctag>qub</ctag></lex>
   </tok>
   <tok>
    <orth>twoich</orth>
    <lex disamb="1"><base>twój</base><ctag>adj:pl:gen:n:pos</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>uszu</orth>
    <lex disamb="1"><base>ucho</base><ctag>subst:pl:gen:n</ctag></lex>
   </tok>
   <tok>
    <orth>dotarł</orth>
    <lex disamb="1"><base>dotrzeć</base><ctag>praet:sg:m3:perf</ctag></lex>
   </tok>
   <tok>
    <orth>syk</orth>
    <lex disamb="1"><base>syk</base><ctag>subst:sg:nom:m3</ctag></lex>
   </tok>
   <tok>
    <orth>zwierzęcia</orth>
    <lex disamb="1"><base>zwierzę</base><ctag>subst:sg:gen:n</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>natychmiast</orth>
    <lex disamb="1"><base>natychmiast</base><ctag>adv</ctag></lex>
   </tok>
   <tok>
    <orth>zapalił</orth>
    <lex disamb="1"><base>zapalić</base><ctag>praet:sg:m1:perf</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>em</orth>
    <lex disamb="1"><base>być</base><ctag>aglt:sg:pri:imperf:wok</ctag></lex>
   </tok>
   <tok>
    <orth>zapałkę</orth>
    <lex disamb="1"><base>zapałka</base><ctag>subst:sg:acc:f</ctag></lex>
   </tok>
   <tok>
    <orth>i</orth>
    <lex disamb="1"><base>i</base><ctag>conj</ctag></lex>
   </tok>
   <tok>
    <orth>je</orth>
    <lex disamb="1"><base>on</base><ctag>ppron3:sg:acc:n:ter:akc:npraep</ctag></lex>
   </tok>
   <tok>
    <orth>zaatakował</orth>
    <lex disamb="1"><base>zaatakować</base><ctag>praet:sg:m1:perf</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>em</orth>
    <lex disamb="1"><base>być</base><ctag>aglt:sg:pri:imperf:wok</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>.</orth>
    <lex disamb="1"><base>.</base><ctag>interp</ctag></lex>
   </tok>
  </sentence>
  <sentence id="sent15">
   <tok>
    <orth>Wąż</orth>
    <lex disamb="1"><base>wąż</base><ctag>subst:sg:nom:m2</ctag></lex>
   </tok>
   <tok>
    <orth>w</orth>
    <lex disamb="1"><base>w</base><ctag>prep:loc:nwok</ctag></lex>
   </tok>
   <tok>
    <orth>rezultacie</orth>
    <lex disamb="1"><base>rezultat</base><ctag>subst:sg:loc:m3</ctag></lex>
   </tok>
   <tok>
    <orth>spłoszył</orth>
    <lex disamb="1"><base>spłoszyć</base><ctag>praet:sg:m2:perf</ctag></lex>
   </tok>
   <tok>
    <orth>się</orth>
    <lex disamb="1"><base>się</base><ctag>qub</ctag></lex>
   </tok>
   <tok>
    <orth>i</orth>
    <lex disamb="1"><base>i</base><ctag>conj</ctag></lex>
   </tok>
   <tok>
    <orth>uciekł</orth>
    <lex disamb="1"><base>uciec</base><ctag>praet:sg:m2:perf</ctag></lex>
   </tok>
   <tok>
    <orth>przez</orth>
    <lex disamb="1"><base>przez</base><ctag>prep:acc:nwok</ctag></lex>
   </tok>
   <tok>
    <orth>wywietrznik</orth>
    <lex disamb="1"><base>wywietrznik</base><ctag>subst:sg:acc:m3</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>.</orth>
    <lex disamb="1"><base>.</base><ctag>interp</ctag></lex>
   </tok>
  </sentence>
  <sentence id="sent16">
   <tok>
    <orth>A</orth>
    <lex disamb="1"><base>a</base><ctag>conj</ctag></lex>
   </tok>
   <tok>
    <orth>przedostawszy</orth>
    <lex disamb="1"><base>przedostać</base><ctag>pant:perf</ctag></lex>
   </tok>
   <tok>
    <orth>się</orth>
    <lex disamb="1"><base>się</base><ctag>qub</ctag></lex>
   </tok>
   <tok>
    <orth>na</orth>
    <lex disamb="1"><base>na</base><ctag>prep:acc</ctag></lex>
   </tok>
   <tok>
    <orth>drugą</orth>
    <lex disamb="1"><base>drugi</base><ctag>adj:sg:acc:f:pos</ctag></lex>
   </tok>
   <tok>
    <orth>stronę</orth>
    <lex disamb="1"><base>strona</base><ctag>subst:sg:acc:f</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>zwrócił</orth>
    <lex disamb="1"><base>zwrócić</base><ctag>praet:sg:m2:perf</ctag></lex>
   </tok>
   <tok>
    <orth>się</orth>
    <lex disamb="1"><base>się</base><ctag>qub</ctag></lex>
   </tok>
   <tok>
    <orth>przeciwko</orth>
    <lex disamb="1"><base>przeciwko</base><ctag>prep:dat</ctag></lex>
   </tok>
   <tok>
    <orth>swemu</orth>
    <lex disamb="1"><base>swój</base><ctag>adj:sg:dat:m1:pos</ctag></lex>
   </tok>
   <tok>
    <orth>panu</orth>
    <lex disamb="1"><base>pan</base><ctag>subst:sg:dat:m1</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>.</orth>
    <lex disamb="1"><base>.</base><ctag>interp</ctag></lex>
   </tok>
  </sentence>
  <sentence id="sent17">
   <tok>
    <orth>Kilka</orth>
    <lex disamb="1"><base>kilka</base><ctag>num:pl:nom:m3:rec</ctag></lex>
   </tok>
   <tok>
    <orth>ciosów</orth>
    <lex disamb="1"><base>cios</base><ctag>subst:pl:gen:m3</ctag></lex>
   </tok>
   <tok>
    <orth>mojej</orth>
    <lex disamb="1"><base>mój</base><ctag>adj:sg:gen:f:pos</ctag></lex>
   </tok>
   <tok>
    <orth>laski</orth>
    <lex disamb="1"><base>laska</base><ctag>subst:sg:gen:f</ctag></lex>
   </tok>
   <tok>
    <orth>dosięgło</orth>
    <lex disamb="1"><base>dosiąc</base><ctag>praet:sg:n:perf</ctag></lex>
    <lex disamb="1"><base>dosięgnąć</base><ctag>praet:sg:n:perf</ctag></lex>
   </tok>
   <tok>
    <orth>celu</orth>
    <lex disamb="1"><base>cel</base><ctag>subst:sg:gen:m3</ctag></lex>
   </tok>
   <tok>
    <orth>i</orth>
    <lex disamb="1"><base>i</base><ctag>conj</ctag></lex>
   </tok>
   <tok>
    <orth>rozjuszyło</orth>
    <lex disamb="1"><base>rozjuszyć</base><ctag>praet:sg:n:perf</ctag></lex>
   </tok>
   <tok>
    <orth>gada</orth>
    <lex disamb="1"><base>gad</base><ctag>subst:sg:acc:m2</ctag></lex>
   </tok>
   <tok>
    <orth>na</orth>
    <lex disamb="1"><base>na</base><ctag>prep:acc</ctag></lex>
   </tok>
   <tok>
    <orth>tyle</orth>
    <lex disamb="1"><base>tyle</base><ctag>num:pl:acc:n:rec</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>że</orth>
    <lex disamb="1"><base>że</base><ctag>comp</ctag></lex>
   </tok>
   <tok>
    <orth>zaatakował</orth>
    <lex disamb="1"><base>zaatakować</base><ctag>praet:sg:m2:perf</ctag></lex>
   </tok>
   <tok>
    <orth>pierwszą</orth>
    <lex disamb="1"><base>pierwszy</base><ctag>adj:sg:acc:f:pos</ctag></lex>
   </tok>
   <tok>
    <orth>osobę</orth>
    <lex disamb="1"><base>osoba</base><ctag>subst:sg:acc:f</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>którą</orth>
    <lex disamb="1"><base>który</base><ctag>adj:sg:acc:f:pos</ctag></lex>
   </tok>
   <tok>
    <orth>zobaczył</orth>
    <lex disamb="1"><base>zobaczyć</base><ctag>praet:sg:m2:perf</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>.</orth>
    <lex disamb="1"><base>.</base><ctag>interp</ctag></lex>
   </tok>
  </sentence>
  <sentence id="sent18">
   <tok>
    <orth>Tym</orth>
    <lex disamb="1"><base>ten</base><ctag>adj:sg:inst:m3:pos</ctag></lex>
   </tok>
   <tok>
    <orth>sposobem</orth>
    <lex disamb="1"><base>sposób</base><ctag>subst:sg:inst:m3</ctag></lex>
   </tok>
   <tok>
    <orth>jestem</orth>
    <lex disamb="1"><base>być</base><ctag>fin:sg:pri:imperf</ctag></lex>
   </tok>
   <tok>
    <orth>pośrednio</orth>
    <lex disamb="1"><base>pośrednio</base><ctag>adv:pos</ctag></lex>
   </tok>
   <tok>
    <orth>odpowiedzialny</orth>
    <lex disamb="1"><base>odpowiedzialny</base><ctag>adj:sg:nom:m1:pos</ctag></lex>
   </tok>
   <tok>
    <orth>za</orth>
    <lex disamb="1"><base>za</base><ctag>prep:acc</ctag></lex>
   </tok>
   <tok>
    <orth>śmierć</orth>
    <lex disamb="1"><base>śmierć</base><ctag>subst:sg:acc:f</ctag></lex>
   </tok>
   <tok>
    <orth>doktora</orth>
    <lex disamb="1"><base>doktor</base><ctag>subst:sg:gen:m1</ctag></lex>
   </tok>
   <tok>
    <orth>Grimesbiego</orth>
    <lex disamb="1"><base>Grimesby</base><ctag>subst:sg:gen:m1</ctag></lex>
   </tok>
   <tok>
    <orth>Roylotta</orth>
    <lex disamb="1"><base>Roylott</base><ctag>subst:sg:gen:m1</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>ale</orth>
    <lex disamb="1"><base>ale</base><ctag>conj</ctag></lex>
   </tok>
   <tok>
    <orth>nie</orth>
    <lex disamb="1"><base>nie</base><ctag>qub</ctag></lex>
   </tok>
   <tok>
    <orth>powiem</orth>
    <lex disamb="1"><base>powiedzieć</base><ctag>fin:sg:pri:perf</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>żeby</orth>
    <lex disamb="1"><base>żeby</base><ctag>comp</ctag></lex>
   </tok>
   <tok>
    <orth>miało</orth>
    <lex disamb="1"><base>mieć</base><ctag>praet:sg:n:imperf</ctag></lex>
   </tok>
   <tok>
    <orth>to</orth>
    <lex disamb="1"><base>to</base><ctag>subst:sg:nom:n</ctag></lex>
   </tok>
   <tok>
    <orth>bardzo</orth>
    <lex disamb="1"><base>bardzo</base><ctag>adv:pos</ctag></lex>
   </tok>
   <tok>
    <orth>obciążyć</orth>
    <lex disamb="1"><base>obciążyć</base><ctag>inf:perf</ctag></lex>
   </tok>
   <tok>
    <orth>moje</orth>
    <lex disamb="1"><base>mój</base><ctag>adj:sg:acc:n:pos</ctag></lex>
   </tok>
   <tok>
    <orth>sumienie</orth>
    <lex disamb="1"><base>sumienie</base><ctag>subst:sg:acc:n</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>.</orth>
    <lex disamb="1"><base>.</base><ctag>interp</ctag></lex>
   </tok>
  </sentence>
 </chunk>
</chunkList>
